Exim

Автор: Adim Дата: 13.12.2010 19:39 ASPLinux12, что планируется предпринять в связи с тем, что в Exim найдена критическая уязвимость ?
Re: exim 14.12.2010 10:04blH, ASP Linux 12 не поддерживается в связи с выходом ASPLinux 14
RSS-материал